/* CSS Document */
/* POP UP CSS ONlY START */
#mask {background: url(../images/mask.png);position:absolute; left:0; top:0; z-index:99999;  display:none;}
#boxes .window {position:fixed; left:0; top:0;  display:none; z-index:9999; padding:20px;}
a.close{ color:#181A1C; font-size:14px; top:-4px; right:10px;color:#FF0000; opacity:100 !important; position:absolute; z-index:90000;}
#boxes #dialog { padding:15px; min-width:300px; min-height:300px; background:#FECE1A;  border-radius:7px; z-index:900000;}

#boxes .dialog_change5 { max-width:400px; width:100%; padding:0px; background:#FECE1A;  border-radius:7px; z-index:900000;}
#boxes .dialog_change6 { max-width:658px; width:100%; padding:0px; background:#FECE1A;  border-radius:7px; z-index:900000;}
#boxes #dialog_guest{ max-width:734px; width:100%; padding:0px; background:#FECE1A; border-radius:7px; z-index:900000;}

#boxes .dialog_changech6 {  padding:0px; background:#FECE1A; border-radius:7px; z-index:900000;}

a.videoimg {
position: relative;
display: block;
}
/* POP UP CSS ONlY END */
#getstarted{
	right: 0;
	margin-top: 60px; 
	position:absolute;
	z-index:9999;
}
#getstarted a{
	cursor:pointer;
}
.modal-header .close{
background:#fff;
opacity:1;
border-radius:5px;
font-size:25px;
}

.modal-content1{
margin:0 auto;
height:500px;
margin-top:50px;
z-index:1050;
background: #D9534F;
}

.modal-content{
margin:0 auto;
height:500px;
margin-top:50px;
z-index:1050;
background: #FECE1A;
}

.modal-header{
min-height:47px;
}